Page MenuHomePhabricator

Scale out Son of Grid Engine/Stretch webgrid-lighttpd nodes
Closed, ResolvedPublic

Description

The Trusty grid has 28 "tools-webgrid-lighttpd-14*" instances today. We should build a similar number of "tools-sgewebgrid-lighttpd-09*" instances to be prepared for full migration of the Trusty grid workload to the Stretch grid.

Event Timeline

bd808 created this task.Jan 9 2019, 10:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2019, 10:54 PM
Bstorm added a subscriber: Bstorm.Jan 10 2019, 12:26 AM

Added 24 more nodes. They still need the puppet dance and such.

Mentioned in SAL (#wikimedia-cloud) [2019-01-10T22:45:03Z] <bstorm_> T213357 - Added 24 lighttpd nodes tot he new grid

Bstorm closed this task as Resolved.Jan 10 2019, 10:48 PM
Bstorm claimed this task.

Looks good now :)